package com.artfess.bo.exception;

import com.artfess.base.exception.SystemException;

/**
 * 业务对象异常基类
 *
 * @author heyifan
 * @company 阿特菲斯信息技术有限公司
 * @email heyf@jee-soft.cn
 * @date 2018年4月12日
 */
public class BoBaseException extends SystemException {
    private static final long serialVersionUID = 1L;

    public BoBaseException() {
        super();
    }

    public BoBaseException(String message) {
        super(message);
    }
}
